/* general styles */
html, body {
    height: 100%;
    width: 100%;
    background-image:url(../Images/bg2.jpg);
    background-position:top;
    background-repeat: repeat-x;
      
}
/*   PERSONALIZZAZIONI PAGINA LOGIN */
.logo1{
    margin-top: 20%;
    /*margin: 50px 0 50px 0;*/
}

.log{
    /*width: 100%;*/
    margin-top: 15%;
    background-color: white;
    border: 1px solid #DDDDDD;
    border-top: 40px solid #4E4E50;
    border-radius: 5px;
    padding: 10px;
}
.log p{
    margin: 0 !important;
    font-size: 15px;
    font-weight: 500;
    color: rgba(50, 50, 50, 1);
}
.log table{
    width: 100%
}
#services .glyphicon {
    color: rgb(67, 66, 66);    
    display: inline-block;
    font-size: 20px;
    margin-left: 5px;
    margin-bottom: 5px;
    text-align: center;
    vertical-align: middle;
    /*width: 140px;
    height: 140px;*/
}

/*   PERSONALIZZAZIONI LOGOUT */

.logout{
    position: fixed;
    margin-left: 93%;
    background-color: #fff;
    /*border: 1px solid #DDDDDD;*/
    border-radius: 5px;
    margin-top: -5px;
    width: 70px;
    height: 65px;
    z-index: 99999;
    border-top: 8px solid #DB002D;
    -webkit-box-shadow: 0px 4px 12px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 4px 12px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 4px 12px 0px rgba(50, 50, 50, 0.75);
}
.logout a{
    color: black !important;
    
}
.logout a:hover{
    color: #DB002D !important;
    text-decoration: none !important;
    
}
.btn-success{
    background-color: #6E9E20 !important;
}
.btn-info{
    background-color: rgba(255, 0, 0, 0.65) !important;
}

/*   PERSONALIZZAZIONI MENU RICERCA */

.ricerca{
    position: fixed;
    margin-left: 93%;
    background-color: #fff;
    /*border: 1px solid #DDDDDD;*/
    border-radius: 5px;
    margin-top: 150px;
    width: 70px;
    height: 100px;
    z-index: 99999;
    -webkit-box-shadow: 0px 4px 12px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 4px 12px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 4px 12px 0px rgba(50, 50, 50, 0.75);
}
.ricerca a{
    color: black !important;
    
}
.ricerca a:hover{
    color: #DB002D !important;
    text-decoration: none !important;
    
}
/*   PERSONALIZZAZIONI PER I PANEL etc */

        .panel-body{
        padding-top: 0px !important; 
        background-color: #fff !important;
        }
        .panel-heading{
        padding-left: 0px !important;
        padding-right: 0px !important;
        padding-bottom: 0px !important;
        }
        .panel-heading h3{
        padding: 0px 10px 10px 10px !important;
        cursor:pointer;
        }
        .panel-heading h3:hover{
        color: red;
        }

        .fotozoom {
        background-color: red;
        -webkit-box-shadow: 0px 4px 12px 0px rgba(50, 50, 50, 0.75);
        -moz-box-shadow:    0px 4px 12px 0px rgba(50, 50, 50, 0.75);
        box-shadow:         0px 4px 12px 0px rgba(50, 50, 50, 0.75);
        border-radius: 5px;
        }
        #foto-container{
        position:fixed;
        width: 500px;
        height: 500px;
        left: 50%;
        margin-left: -250px;
        bottom: 10px;
        }
        #foto-container2{
        position:inherit;
        background-color: red;
        width: 100%;
        height: 500px;
        margin-top: 10px;    
        }
        #foto-container {
        /*display:none;*/
        }
        
/*   MARGINE ALTO PER LOGO PAGINA DATI */
    .top{
        margin-top: 24px;
    }

/* -----------------FINE---------------*/

#form1{
    max-width: 100% !important;
    margin-right: 0px !important;
}
.logo{
    margin: 30px 0 0 50px;
}


#cerca5{
    /*width: 100%;*/
    background-color: white;
    border-top: 40px solid #4E4E50;
    box-shadow: 0px 0px 20px rgba(0,0,0,0.4);
    border-radius: 5px;
    -webkit-box-shadow: 0px 4px 12px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 4px 12px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 4px 12px 0px rgba(50, 50, 50, 0.75);
    margin-top: 30px ;
    height: 250px;
}
#cerca2{
    padding: 20px;
    margin-top: 30px;
    background-color: white;
    border-top: 40px solid #6E9E20;
    box-shadow: 0px 0px 20px rgba(0,0,0,0.4);
    border-radius: 5px;
    -webkit-box-shadow: 0px 4px 12px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 4px 12px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 4px 12px 0px rgba(50, 50, 50, 0.75);
    
}
#cerca3{
    margin-top: 10px;
}
/*
#cerca3{
    margin: 15px 0px 15px 0px;
    width: 150px;
    padding: 5px 0px 0px 5px;
    background-color: white;
    border-top: 10px solid #7E182E;
    border-top: 10px solid rgba(17, 167, 17, 0.76);
    box-shadow: 0px 0px 20px rgba(0,0,0,0.4);
    border-radius: 5px;

}
#scaricapdf{
    margin: 15px 0px 15px 0px;
    width: 150px;
    padding: 5px 0px 0px 5px;
    background-color: white;
    border-top: 10px solid rgba(17, 167, 17, 0.76);
    box-shadow: 0px 0px 20px rgba(0,0,0,0.4);
    border-radius: 5px;

}
*/
#cerca4{
    display: block;
    float: right;
    margin-top:20px;
    width: 150px;
    padding: 5px 5px 5px 5px;
    background-color: white;
    border-top: 20px solid #DB002D;
    box-shadow: 0px 0px 20px rgba(0,0,0,0.4);
    border-radius: 5px;

}
.centraimg {
    left: 50%;
    top: 50%;
}
/* BOX CONTENENTE LOGO PAGINA PRODOTTI  */
.box0{
    display: inline-block;
    width: 450px;
    padding: 20px 20px 20px 0px;
    margin: 30px 0px 0px 0px ;
    min-height: 220px;
}
#cerca{
    /*width: 100%;*/
    background-image: url(../Images/ricerca_prodotti.png);
    background-color: white;
    /*border-top: 40px solid #DB002D;*/
    box-shadow: 0px 0px 20px rgba(0,0,0,0.4);
    border-radius: 5px;
    -webkit-box-shadow: 0px 4px 12px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 4px 12px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 4px 12px 0px rgba(50, 50, 50, 0.75);
    margin-top: 30px ;
    /*min-height: 345px;*/
}

.box1{
    display: inline-block;
    margin: 50px 10px 0px 15px ;
    padding-top: 0px;
    width: 100%;
    height: auto;
    /*width: 350px;
    min-height: 220px;*/
}
.tab{
    width: 95% !important;        
}
/*
#cerca{
  
    background-image: url(../Images/ricerca_prodotti.png);
    background-color: white;
  
    box-shadow: 0px 0px 20px rgba(0,0,0,0.4);
    border-radius: 5px;
    -webkit-box-shadow: 0px 4px 12px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 4px 12px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 4px 12px 0px rgba(50, 50, 50, 0.75);
    margin-top: 30px ;
  
    float: left;
    width: 100%;
}

.box1{
    display: inline-block;
    margin: 40px 10px 0px 15px ;
    padding-top: 20px;
    min-width: 200px;
    height: auto;
    clear: both;
    /*width: 350px;
    min-height: 220px;*/
}
.box2{
    float: right;
    margin: 40px 10px 0px 0px ;
    padding-top: 20px;
    min-width: 200px;
    height: auto;
    clear: both;
    /*width: 330px;
    min-height: 220px;*/
}
/*.box1 > table{
    width: 100% !important;
}
/* FINE BOX PER INSERIMENTO CAMPI DI RICERCA --------------------------------------------------------- */

/* MODIFICO DIMENSIONE GLAPHICON --------------------------------------------------------- */
#icon .glyphicon {
  display: inline-block;
  font-size: 130px;
  line-height: 150px;
  text-align: center;
  vertical-align: middle;
  color: #ccc;
    left: 0px;
    width: 150px;
}

/* BOX PAGINA DATI --------------------------------------------------------- */

.boxdati1{
    float: left;
    margin: 10px 10px 10px 10px ;
    padding-top: 20px;
    /*width: auto;*/
    max-width: 350px;
    min-height: 220px;*/
    
}
.boxdati2{
    float: right;
    padding-top: 20px;
    margin: 30px 10px 10px 10px ;
    /*width: auto;
    height: auto;*/
    width: 330px;
    min-height: 220px;
    
}
/* FINE BOX PAGINA DATI --------------------------------------------------------- */

.box3{
    display: inline-block;
    margin: 0px 0px 0px 15px ;
    width: 350px;
    min-height: 220px;
}
.box4{
    float: right;
    margin: 25px 0px 0px 0px ;
    width: 330px;
    min-height: 220px;
    
}
/* BOX PER INSERIMENTO CAMPI DI RICERCA AVANZATA  */

.boxavanz{
    display: inline-block;
    margin: 0 0 0 15px ;
    padding-top: 40px;
    width: auto;
    height: auto;
    /*width: 350px;
    min-height: 220px;*/   
}
#cercaavanz{
    /*width: 100%;*/
    background-color: white;
    border-top: 40px solid #DB002D;
    box-shadow: 0px 0px 20px rgba(0,0,0,0.4);
    border-radius: 5px;
    -webkit-box-shadow: 0px 4px 12px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 4px 12px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 4px 12px 0px rgba(50, 50, 50, 0.75);
    margin-top: 30px;
    min-height: 530px;
}
/* FINE BOX PER INSERIMENTO CAMPI DI RICERCA AVANZATA ------------------------------------------------ */

/* INTERRUZIONE PAGINA             ------------------------------------------------ */
.saltopagina{
    page-break-before: auto;
}
/* FINE INTERRUZIONE PAGINA             ------------------------------------------------ */

/*  ---------------------------------------------------------------------------BOX LATERALE */
.boxlaterale{
    width: 5px;
    height: 5px;
    text-align: center;
    position: fixed;
    z-index: 3;
    right: -200px; /* mando la finestra fuori dalla pagina */
    top: 40%;
    margin-left: 30px;
    padding: 20px;
    transition: all 0.4s ease;
    }
.boxlaterale.visible{
    position: fixed;
    margin-left: 93%;
    background-color: #fff;
    text-align: center;
    right: 2%;
    border: 2px solid #E3E3E3;
    width: 70px;
    height: 65px;
    z-index: 99999;
    -webkit-box-shadow: 0px 4px 12px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 4px 12px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 4px 12px 0px rgba(50, 50, 50, 0.75);
    font-size: 8px !important;
    }
.boxlaterale a{
    color: black !important;
    
}
.boxlaterale a:hover{
    color: #DB002D !important;
    text-decoration: none !important;
    
}


table#centra td{
    text-align: center;
    font-family: Helvetica;
    
}

#centra>table{
    width: 1140px !importnat;
}

.divfoto {
    padding: 5px 10px 5px 10px;
    
}
.larghezza{
    width: 1140px !important;
}
#box1{
    width: 285px;
    height: 100%;
    
    
}
#box1 table{
    width: 100%;
    
    
}
#box1 table, td{
    vertical-align: middle;
    padding: 5px 5px 5px 5px
}
#box2{
    width: 850px;
    height: 100%;
    text-align: left;
    float: right;
    
}
#box2 table{
    width: 100%;
    
}
#box2 table, td{
    vertical-align: middle;
    padding: 5px 5px 5px 5px
}
#box3{
    width: 850px;
    height: 100%;
    text-align: left;
    float: right;
    
}
#box3 table{
    width: 100%;
    
}
#box3 table, td{
    vertical-align: middle;
    padding: 5px 5px 5px 5px
}

#GridViewProdotti>table>tbody>tr:hover{
    background-color: firebrick !important;
}
.white>td:hover{
    background-color: #6E9E20 !important;
}
.effsopra:hover{
    -webkit-box-shadow: 0px 1px 16px 0px rgba(50, 50, 50, 1)!important;
    -moz-box-shadow:    0px 1px 16px 0px rgba(50, 50, 50, 1)!important;
    box-shadow:         0px 1px 16px 0px rgba(50, 50, 50, 1)!important;
    transition: all 0.6s ease;
}
.linea1{
    display: inline-block;
    width: 33%;
    text-align: left;
}
.linea2{
    display: inline-block;
    width: 33%;
    text-align: center;
}
.linea3{
    display: inline-block;
    width: 33%;
    text-align: right;
}
/*
#bordo{
    border: 1px solid rgba(128, 128, 128, 0.6);
    padding: 5px;
    background: white;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    -webkit-box-shadow: 0px 4px 12px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 4px 12px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 4px 12px 0px rgba(50, 50, 50, 0.75);
}
*/
.intestazionedettaglio{

}

.white td{
    padding: 10px 10px 10px 10px;
}
.white th{
    
    padding: 10px 10px 10px 10px;
    text-transform: uppercase;
}


.formattazione{
    padding: 15px 5px 5px 5px;
    
}

.formattazione span{
    padding: 5px 5px 5px 5px;
    font-size: 20px;
    
 }


.formattazione table > tbody > tr > td{
    padding-top: 10px;
    color: black;
 }


.formattaprodotti td{
    padding: 0px 5px 0px 5px;
    width: 170px;
    color: #99C200;
}
/*
.formattaprodotti td>input{
    width: 150px;
    margin: 0px;
    
}
*/
.immagine{
    height: 600px;
    background-color: red;
    
}


.acapo{
    clear: both;
    margin-top: 70px;
}


caption{
    font-size: 45px !important;
    color: Black !important;
    font-family: helvetica !important;
}


/*-------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------*/
/*   1   */
#DIVInformazioninutrizionali table{
    -webkit-box-shadow: 0px 4px 12px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 4px 12px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 4px 12px 0px rgba(50, 50, 50, 0.75);
    border-bottom-left-radius: 10px  !important;
    border-bottom-right-radius: 10px !important;
    width: 550px;
}
#DIVInformazioninutrizionali thead>tr{
    text-align: left !important;
    font-size: 16px !important;
    color: white !important;
    border-radius: 5px  !important;
    /*padding: 5px 5px 5px 10px !important;*/
    border: 1px solid #ccc !important;
    
    
}
#DIVInformazioninutrizionali td{
    border-bottom: 1px solid #ccc !important;
}
#DIVInformazioninutrizionali>th{
    /*padding: 20px 20px 20px 20px !important;*/
    border-bottom: 5px solid red !important;
}
#DIVInformazioninutrizionali thead{
    background-color: #676767 !important;
    
}
/*-------------------------------------------------------------------------------------------------------*/
/*   2   */
#DIVInformazioninutrizionalicalcolate table{
    -webkit-box-shadow: 0px 4px 12px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 4px 12px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 4px 12px 0px rgba(50, 50, 50, 0.75);
    border-bottom-left-radius: 10px  !important;
    border-bottom-right-radius: 10px !important;
    width: 250px;
    
}
#DIVInformazioninutrizionalicalcolate thead>tr{
    text-align: left !important;
    font-size: 16px !important;
    color: white !important;
    border-radius: 5px  !important;
    padding: 5px !important;
    border: 1px solid #ccc !important;
    
    
}
#DIVInformazioninutrizionalicalcolate td{
    border-bottom: 1px solid #ccc !important;
}
#DIVInformazioninutrizionalicalcolate>th{
    padding: 20px 20px 20px 20px !important;
    border: 1px solid red !important;
}
#DIVInformazioninutrizionalicalcolate>th{
    padding: 20px 20px 20px 20px !important;
    border-bottom: 5px solid red !important;
}
#DIVInformazioninutrizionalicalcolate thead{
    background-color: #676767 !important;
    
}
/*-------------------------------------------------------------------------------------------------------*/
/*   3   */
#DIVTipodiconservazione table{
    -webkit-box-shadow: 0px 4px 12px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 4px 12px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 4px 12px 0px rgba(50, 50, 50, 0.75);
    border-bottom-left-radius: 10px  !important;
    border-bottom-right-radius: 10px !important;
    width: 300px;
    
}
#DIVTipodiconservazione thead>tr{
    text-align: left !important;
    font-size: 16px !important;
    color: white !important;
    border-radius: 5px  !important;
    padding: 5px !important;
    border: 1px solid #ccc !important;
}
#DIVTipodiconservazione td{
    border-bottom: 1px solid #ccc !important;
}
#DIVTipodiconservazione>th{
    padding: 20px 20px 20px 20px !important;
    border: 1px solid red !important;
}
#DIVTipodiconservazione>th{
    padding: 20px 20px 20px 20px !important;
    border-bottom: 5px solid red !important;
}
#DIVTipodiconservazione thead{
    background-color: #676767 !important;
    
}

/*-------------------------------------------------------------------------------------------------------*/
/*   4   */
#DIVMerchandisingprodotto table{
    -webkit-box-shadow: 0px 4px 12px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 4px 12px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 4px 12px 0px rgba(50, 50, 50, 0.75);
    border-bottom-left-radius: 10px  !important;
    border-bottom-right-radius: 10px !important;
    width: 300px;
    
}
#DIVMerchandisingprodotto thead>tr{
    text-align: left !important;
    font-size: 16px !important;
    color: white !important;
    border-radius: 5px  !important;
    padding: 5px !important;
    border: 1px solid #ccc !important;
}
#DIVMerchandisingprodotto td{
    border-bottom: 1px solid #ccc !important;
}
#DIVMerchandisingprodotto>th{
    padding: 20px 20px 20px 20px !important;
    border: 1px solid red !important;
}
#DIVMerchandisingprodotto>th{
    padding: 20px 20px 20px 20px !important;
    border-bottom: 5px solid red !important;
}
#DIVMerchandisingprodotto thead{
    background-color: #676767 !important;
    
}

/*-------------------------------------------------------------------------------------------------------*/
/*   5   */
#DIVDimensioni table{
    -webkit-box-shadow: 0px 4px 12px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 4px 12px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 4px 12px 0px rgba(50, 50, 50, 0.75);
    border-bottom-left-radius: 10px  !important;
    border-bottom-right-radius: 10px !important;
    width: 500px;
    
}
#DIVDimensioni thead>tr{
    text-align: left !important;
    font-size: 16px !important;
    color: white !important;
    border-radius: 5px  !important;
    padding: 5px !important;
    border: 1px solid #ccc !important;
}
#DIVDimensioni td{
    border-bottom: 1px solid #ccc !important;
}
#DIVDimensioni>th{
    padding: 20px 20px 20px 20px !important;
    border: 1px solid red !important;
}
#DIVDimensioni>th{
    padding: 20px 20px 20px 20px !important;
    border-bottom: 5px solid red !important;
}
#DIVDimensioni thead{
    background-color: #676767 !important;
    
}




/*-------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------*/


.scrolltotop {
    width:48px;
    height:48px;
    position:fixed;
    bottom:50px;
    right:50px;
    display:none;
    text-indent:-1000px;
    opacity:0.5;
    background: url('arrow-up.png') no-repeat;
}
#imagelightbox
{
    position: fixed;
    z-index: 9999;
 
    -ms-touch-action: none;
    touch-action: none;
}

